-- 基础信息
base_info = {
	group_id = 133220135
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	npcs = {
		{ config_id = 135004, npc_id = 20290, pos = { x = -3016.281, y = 218.434, z = -4348.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
	},
	gadgets = {
		{ config_id = 135001, gadget_id = 70290017, pos = { x = -3016.469, y = 218.641, z = -4348.928 }, rot = { x = 0.134, y = 345.909, z = 3.772 }, level = 27, area_id = 11 },
		{ config_id = 135003, gadget_id = 70290017, pos = { x = -3016.179, y = 218.563, z = -4348.857 }, rot = { x = 0.078, y = 345.876, z = 0.284 }, level = 27, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
